.tiers {
    width: 315px;
    float: left;
    margin: 0 9px
    }
.bloc {
    height: 260px;
    background: transparent url(images/bloc.jpg) left top no-repeat
    }
#top_home .top {
    width: 100%;
    height: 363px;
    margin: 15px 0
    }
.vie .fiche {
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #d7d7d7;
    height: auto;
    background: rgb(255, 255, 255);
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(233, 233, 233, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(233, 233, 233, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(233, 233, 233, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(233, 233, 233, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(233, 233, 233, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(233, 233, 233, 1) 100%);
    overflow: hidden;
    position: relative;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out
    }
.plus {
    width: 100%;
    float: left;
    height: 95px;
    background: transparent url(images/plus.png) center center no-repeat
    }
.more {
    cursor: pointer;
    width: 113px;
    float: left;
    height: 137px;
    background: rgb(255, 255, 255);
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(233, 233, 233, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(233, 233, 233, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(233, 233, 233, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(233, 233, 233, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(233, 233, 233, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(233, 233, 233, 1) 100%);
    position: absolute;
    right: 0;
    box-shadow: -1px 0 1px 1px #DBDBDB
    }
.savoir {
    width: 100%;
    float: left;
    height: auto;
    text-align: center
    }
.vie .visual {
    float: left;
    overflow: hidden;
    width: 120px;
    height: 117px;
    margin: 10px
    }
.imgs img {
    /* margin: 0 10px 10px!important; */
    }
a.floatleft.link.spe {
    bottom: -15px;
    text-align: right
    }
.displaynone {
    display: none
    }
.black {
    color: black
    }
.text_align_center {
    text-align: center
    }
.vie h1 {
    color: #069;
    font: italic 900 40px/20px "Source Sans Pro", sans-serif
    }
.vie div#content {
    padding: 0 !important;
    margin: 20px 0 30px;
    width: 100%
    }